<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Nom i cognom amb un formulari</title>
</head>

<body>
    <form id="formulari1" onsubmit="prenValorForm()">
        Nom <input type="text" name="nom" value="Marie"><br>
        Cognom: <input type="text" name="cognom" value="Curie"><br>
        <input type="submit" value="Submit">
    </form>
    <script>
        
        function prenValorForm(){
            let Ingresoformulario = document.getElementById("formulari1").value;
           let ingreso= document.
            
            console.log(formulari1.value)


        }
    </script>
</body>

</html>